Activity log for bug #932598

Date Who What changed Old value New value Message
2012-02-15 09:01:49 Rick Spencer bug added bug
2012-02-15 09:03:29 Martin Pitt mountall (Ubuntu): status New Triaged
2012-02-15 09:06:13 Martin Pitt summary Full hard drive causes xorg and desktop to fail to load Full hard drive causes xorg to fail to load
2012-02-17 16:11:08 Brian Murray mountall (Ubuntu): importance Undecided High
2012-03-08 10:45:46 Martin Pitt summary Full hard drive causes xorg to fail to load Full hard drive causes xorg and lightdm to fail to load
2012-03-08 10:48:01 Martin Pitt bug added subscriber Robert Ancell
2012-03-08 10:48:04 Martin Pitt mountall (Ubuntu): importance High Undecided
2012-03-08 10:48:04 Martin Pitt mountall (Ubuntu): status Triaged In Progress
2012-03-08 10:48:04 Martin Pitt mountall (Ubuntu): assignee Martin Pitt (pitti)
2012-03-08 10:48:47 Martin Pitt bug task added lightdm (Ubuntu)
2012-03-08 10:48:56 Martin Pitt tags amd64 apport-bug precise amd64 apport-bug precise rls-p-tracking
2012-03-08 10:49:18 Martin Pitt lightdm (Ubuntu): status New Triaged
2012-03-08 10:49:22 Martin Pitt nominated for series Ubuntu Precise
2012-03-08 10:49:22 Martin Pitt bug task added lightdm (Ubuntu Precise)
2012-03-08 10:49:22 Martin Pitt bug task added mountall (Ubuntu Precise)
2012-03-08 11:00:13 Launchpad Janitor mountall (Ubuntu Precise): status In Progress Fix Released
2012-03-08 11:02:04 Launchpad Janitor branch linked lp:ubuntu/mountall
2012-03-09 00:41:34 Robert Ancell lightdm (Ubuntu Precise): importance Undecided Low
2012-03-09 00:43:05 Robert Ancell bug task added lightdm
2012-03-09 00:43:14 Robert Ancell lightdm: status New Triaged
2012-03-09 00:43:16 Robert Ancell lightdm: importance Undecided Low
2012-03-25 22:39:08 Jason Warner tags amd64 apport-bug precise rls-p-tracking amd64 apport-bug precise